.container {
    width: 100%;
}
nav.menuTop > ul.menu > li > a, nav.menuTop > ul.menu > li > span {
    height: auto;
    text-align: left;
}
.calendario {
    background-size: cover;
}
.eventostotales {
    grid-template-columns: repeat(4, 1fr);
}
.menuDespelgableTop {
    display: block;
    background-color: #233E73;
}
nav.menuTop ul.menu {
    flex-direction: column;
    display: none;
}
.menuDespelgableTop > img {
    margin: auto;
    display: block;
    padding: 10px;
}
nav.menuTop ul.menu li ul {
    position: relative;
}
nav.menuTop ul.menu li ul {
    display: block;
}
.whats {
    z-index: 10000;
}
nav.menuTop ul.menu li ul li a, nav.menuTop ul.menu li ul li span {
    text-align: start;
    padding-left: 47px;
}
nav.menuTop ul.menu li ul li ul {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    list-style: none;
}
/*------internas-----*/
/*----historia----*/
.container {
    width: 100%;
}
nav.menuTop > ul.menu > li > a, nav.menuTop > ul.menu > li > span {
    text-align: center;
}
.ContenidosInterna .historia {
    padding: 66px 95px;
}
.lineaMagenta, .lineaCian, .lineaGreen {
    width: 794px;
}
div.contentHistoria div.textHistoria .textHistoriaFlex {
    grid-template-columns: 1fr;
    align-items: center;
    grid-gap: 0;
}
div.contentHistoria div.textHistoria .textHistoriaFlex .textHistoriaParrafo {
    padding: 15px;
}
div.contentHistoria div.textHistoria img {
    display: block;
    margin: auto;
}
/*------fin Historia---*/
/*-----inicio perfil----*/
.zonBlanca, .zonAzul {
    width: 100%;
}
img.franjaP, .franjaP2 {
    width: 100%;
}
.imagendentro img {
    width: 100%;
}
.zonatext {
    padding: 35px 23px 14px 33px;
}
/*-----fin perfil----*/
/*--- Inicio mision y vision---*/
.ContentText {
    padding: 0 81px 0 50px;
}
.contenedor-info-mision {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.contenedor-info-mision > .imagen-de-la-mision {
    order: 1;
}
.contenedor-info-mision > .info-mision {
    order: 2;
}
/*--- fin mision y vision---*/
/*----inicio presscoolar---*/
.secc-primaria-content {
    padding-right: 98px;
}
.secc-primaria-aprendizaje {
    padding: 0;
}
.secc-primaria-aprendizaje div {
    width: 700px;
    margin: 50px 50px 50px 0px;
}
.secc-academicas-fondo-azul {
    grid-template-columns: 1fr 1fr;
    
}
.sec-primari-programas-estudio {
    padding: 0 37px 38px 32px;
}
.secc-primaria-aprendizaje div {
    margin: 20px;
}
.secc-aca-Primaria .secc-academicas-fondo-azul .sec-primari-programas-estudio h2 {
    margin: 0;
}
/*----- INICIO ajuste interna----*/
.posicion-secc-acade2 > .sec-primari-programas-estudio {
    padding-right: 0px;
}
.posicion-secc-acade1 > img {
    width: 100%;
}
.posicion-secc-acade4.conquista > img {
    width: 100%;
}
.posicion-secc-acade2 > .sec-primari-programas-estudio > .parrafoBilinguismo.margen-izq-primaria {
    margin-left: 0;
}
.posicion-secc-acade3 {
    grid-column-gap: 0px;
}
.posicion-secc-acade3 > img {
    width: 90%;
}
.posicion-secc-acade3 > .sec-primari-programas-estudio {
    margin-right: 64px;
    padding: 3px 0 47px;
}
.posicion-secc-acade4 > .sec-primari-programas-estudio2 > h2 {
    padding-top: 7px;
}
/*-----FIN ajuste interna----*/
/*----inicio internation learning---*/
section.aprendizajeInternational .aprendizaje-fila1 .aprendizaje-infor-1 .tabla-aprendi {
    width: 460px;
}
/*----fin internation learning---*/
/*----inicio ITT---*/
section.InternationalTeachingTeam {
    padding: 30px 97px 70px 70px;
}
/*----fin ITT---*/
/*---incio compromiso ambiental----*/
section.iconsCompromisoAmbiental {
    padding: 0 70px 0 50px;
}
/*---fin compromiso ambiental----*/
/*------Incio instalaciones----*/
section.seccionInstalaciones {
    padding-right: 55px;
}
/*------fin instalaciones----*/
/*-----inicio character counts---*/
section.seisPilares {
    grid-template-columns: 340px 340px;
    width: auto;
    justify-content: center;
}
/*-----fin character counts---*/
/*-----Inicio programa IB----*/
.img-foto-programaIb > img {
    width: 323px;
}
.logoibWorld > img {
    width: 49%;
    margin: 32px;
}
/*----fin programa IB-----*/
/*-----inicio actividades musicales-----*/
.dosColumnas{
    grid-template-columns: 1fr 498px;
}
/*-----fin actividades musicales-----*/
/*----Icinio admin-----*/
.scroll-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    width: 100%;
    height: -webkit-fill-available;
    overflow-y: scroll;
}
/*----Fin admin-----*/
.blogBlogNoticias {
    grid-gap: 50px 41px;
    grid-template-columns: 558px;
    justify-content: center;
    padding: 0;
}